

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
12 Jan 2008 08:35:19 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.179])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0C0ZHBC060734	for <[email-masked]>;
Sat, 12 Jan 2008 08:35:18 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2126696waf.7 for
<[email-masked]>; Fri, 11 Jan 2008 16:35:16 -0800 (PST)
Received: by 10.142.225.11 with SMTP id x11mr2040802wfg.175.1200098116396; Fri,
11 Jan 2008 16:35:16 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs29705wfi; Fri,
11 Jan 2008 16:35:15 -0800 (PST)
Received: by 10.100.165.13 with SMTP id n13mr4348683ane.38.1200098114802; Fri,
11 Jan 2008 16:35:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a16si4911247rof.3.2008.01.11.16.35.12; Fri,
11 Jan 2008 16:35:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0A60CGC000242; Fri,
11 Jan 2008 18:34:32 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14391514 for [email-masked]; Fri,
11 Jan 2008 18:34:31 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0C0YVuZ004760 for
<[email-masked]>; Fri, 11 Jan 2008 18:34:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0C0YPNc002683 for
<[email-masked]>; Fri, 11 Jan 2008 18:34:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0C0YPJ9026278 for
<[email-masked]>; Fri, 11 Jan 2008 18:34:25 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0C0YPLt026277 for [email-masked]; Fri, 11 Jan 2008 18:34:25 -0600
Date: Fri, 11 Jan 2008 18:34:25 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801110182
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

786
ATHW40 PHFO 120034
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC SAT JAN 12 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 12 2008

OVER THE ISLANDS...KAUAI HAS SCATTERED SC WITH PATCHES OF BROKEN SC.
OAHU HAS BROKEN SC OVER MOST OF THE ISLAND WITH THE CLEAREST SKIES
FROM DIAMOND HEAD TO MAKAPUU. MAUI COUNTY HAS BROKEN SC ON WINDWARD
SIDES AND THE LEE SIDE OF HALEAKALA...WITH MOSTLY CLEAR SKIES
ELSEWHERE. THE BIG ISLAND LEEWARD COAST AND KAU DISTRICT BOTH HAVE
BROKEN TO OVERCAST SKIES WHILE WINDWARD AREAS HAVE THIN BROKEN SC.
CLEAR SKIES PREVAIL AT THE SUMMITS OF HALEAKALA AND THE BIG ISLAND
DOWN TO 8 THOUSAND FEET.

THE TAIL END OF A COLD FRONT CONTINUES IS MOVING EAST AT 12 MPH
NEAR 30N 156W...FAR NORTHEAST OF THE ISLANDS. BROKEN MID AND HIGH
CLOUDS ASSOCIATED WITH THE FRONT EXTEND FROM 30N 140W TO 20N 148W.

BETWEEN 10N AND 20N LOW LEVEL CLOUD MOTION IS TOWARD THE WEST AT 20
TO 30 MPH AND SKIES ARE SCATTERED WITH FREQUENT PATCHES OF BROKEN SC.

FROM 140W TO 150W BETWEEN 10N AND 30N BROKEN TO OVERCAST SC AND
STRATUS ARE MOVING EAST TO NORTHEAST AT 10 TO 20 MPH. BEHIND THE
AFOREMENTIONED FRONT SCATTERED SC ARE MOVING NORTHEAST IN AREAS
NORTH OF 25N AND MOVING WEST IN AREAS SOUTH OF 25N.

A CLOUD BAND ASSOCIATED WITH A COLD FRONT FAR NORTHWEST OF THE
STATE STRETCHES FROM 30N 162W TO 23N 180. OVERCAST LAYERED CLOUDS
WITH EMBEDDED THUNDERSTORMS MAKE UP THIS CLOUD BAND FROM 30N TO 27N
AND THEN TRANSITION TO TOWERING CUMULUS AND SC SOUTH OF 27N. THE
CLOUD BAND IS MOVING QUICKLY EAST AT 35 MPH.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.